Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

SFHA 5.1 installrp - where to find and how to use it ?

Created: 03 Dec 2012 • Updated: 04 Dec 2012 | 3 comments
omiot's picture
This issue has been solved. See solution.

Hello,

I'm trying to patch my SFHA cluster. It's only two node cluster on RHEL 5.5 with SFHA 5.1SP1 installed.

I generated list of updates and patches on SORT. Next I want to install cpi-5.1SP1RP2P4. There is instruction In readme file ./installrp -require /tmp/CPI_5.1SP1RP2_P4.pl but I can't find this script installrp.

Second question. I want to upgrade this cluster to SP1RP3. Should I install this cpi ptaches or I can only install SP1RP3 ?

Regards

Pawel

Comments 3 CommentsJump to latest comment

mikebounds's picture

Rolling patches contain previuos rolling patches and patches so RP3 should contain RP2 and P4.

The installrp script is usually in the root directory that contains directories like storage_foundation and cluster_server

Mike

UK Symantec Consultant in VCS, GCO, SF, VVR, VxAT on Solaris, AIX, HP-ux, Linux & Windows

If this post has answered your question then please click on "Mark as solution" link below

omiot's picture

Thanks for your answer.

In my case I've installed SFHA with SP1 and now I want to upgrade it to SP1RP3. So I must install only SP1RP3 and that's all?.

I'm newbie in SF 

Regards

Pawel

mikebounds's picture

That's correct - just install SP1RP3

UK Symantec Consultant in VCS, GCO, SF, VVR, VxAT on Solaris, AIX, HP-ux, Linux & Windows

If this post has answered your question then please click on "Mark as solution" link below

SOLUTION